ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b1b11ce6-6452-4266-a5ed-dc201baba9a7"
    Код: "000858740"
    UIDСценария: "0108cd01-0069-4ed8-b6ec-248d861381cf"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Общая проверка форм ЕГАИС Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Общая проверка форм ЕГАИС"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

